My Oracle Support Banner

Should "Upgrade_10131_10133_oracle.Sql" Script be Run if Upgrading from Application Server 10.1.3.1.0 to 10.1.3.3.0 via 10.1.3.2.0 ? (Doc ID 453055.1)

Last updated on JUNE 29, 2023

Applies to:

Oracle Fusion Middleware - Version 10.1.3.2.0 and later
Information in this document applies to any platform.
Oracle Application Server 10g Enterprise Edition - Version: 10.1.3.2.0
 


Goal

Should you still run "Upgrade_10131_10133_oracle.Sql" Script when following the upgrade path ?

Application Server 10g Release 3 (10.1.3.1.0) -----> Applied 10g Release 3 (10.1.3) Patch Set 2 (10.1.3.2.0)----------> apply 10g Release 3 (10.1.3) Patch Set 3 (10.1.3.3.0)

The following situation applies :-

1. You are using Oracle Application Server 10g Release 3 (10.1.3.1.0).
2. You applied 10g Release 3 (10.1.3) Patch Set 2 (10.1.3.2.0).
3. Now you will apply  10g Release 3 (10.1.3) Patch Set 3 (10.1.3.3.0).

But Point 6.2 of the Oracle Application Server 10g Release 3 (10.1.3) Patch Set 3 (10.1.3.3.0) Patch Set Notes states that :-

 

The "upgrade_10131_10133_oracle.sql" script should be run if upgrading from a 10.1.3.1.0 instance.


The patch set notes for 10.1.3.2.0 does not mention running of any scripts.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.